@font-face {
    font-family: 'DuctusCalligraphic';
    src: url('fonts/ductuscalligraphic-webfont.woff2') format('woff2'),
         url('fonts/ductuscalligraphic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* body */
body {
      width: 700px;
      margin: auto;
      margin-top: 20px;
      font-family: 'DuctusCalligraphic';
      font-size: 14px;
      text-align: justify;
      line-height: 1.5em;
      background-color: olive;
      color: white;

}

/* header */
header p {
  text-align: left;
  text-transform: uppercase;
  text-align: justify;
  font-size: 12px;

}

header h2 {

  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  font-style: bold;
}

header h2:last-of-type {
    text-align: center;
    margin-bottom: 60px;
}

/* main */
main blockquote {
  width: 660px;
  margin-top: 0px;
  text-transform: uppercase;
  font-size: 12px;
  color: white;
}

main p {
  text-indent: 40px;
}

span {
  font-style: italic;
  color: white;
  text-decoration: dotted underline;

}

/* footer */
footer {
  text-align: left;
  text-transform: uppercase;
  font-size: 12px;
  font-style: bold;
}

footer p {
  margin-top: 50px;

}
